Bug 1645089 - Container Review Request: origin-docker-builder - origin-docker-builder image
Summary: Container Review Request: origin-docker-builder - origin-docker-builder image
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora Container Images
Classification: Fedora
Component: Container Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Clement Verna
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-11-01 11:56 UTC by Jakub Čajka
Modified: 2019-07-07 08:26 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-07-07 08:26:21 UTC
Type: Bug
clems.verna: fedora-review+


Attachments (Terms of Use)

Description Jakub Čajka 2018-11-01 11:56:02 UTC
Container Build Info URL: https://pagure.io/origin-dockerfiles/blob/master/f/3.11/docker-builder/Dockerfile
Description: This is the image that executes a Docker build inside Origin.
Fedora Account System Username: jcajka

Comment 1 Clement Verna 2018-11-19 16:11:44 UTC
Looks good +1

Comment 2 Gwyn Ciesla 2018-11-21 14:17:53 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/container/origin-docker-builder


Note You need to log in before you can comment on or make changes to this bug.